Manifest-Version: 1.0
Main-Class: net.minecraftforge.installer.SimpleInstaller

Name: net/minecraftforge/installer/
Implementation-Title: SimpleInstaller
Implementation-Version: 1.7.4
Specification-Vendor: Forge Development LLC
Specification-Title: Installer
Specification-Version: 1.7
Implementation-Vendor: Forge Development LLC

